import React from 'react';
import { BrowserRouter as Router, Link, Route, Routes } from 'react-router-dom';

import Home from './pages/home';
import TrainStation from './pages/train-station';
import ParkRide from './pages/park-ride';

export default function App(){
    return (
	<div className='App'>
	    <Router>
		<Routes>
		    <Route path='/' element={<Home/>}/>
		    <Route path='/park-ride' element={<ParkRide/>}/>
		    <Route path='/train-station' element={<TrainStation/>}/>
		</Routes>
	    </Router>
	</div>
    );
}
